@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --heading-font-family: "Poppins", sans-serif;
    --body-font-family: "Poppins", sans-serif;
    --bs-font-sans-serif: "Poppins", sans-serif;
    --bs-body-font-family: "Poppins", sans-serif;
}

body {   background: var(--bs-secondary); }


.site-header .social-links:before {    background-color: #fff;   background-image: url(/assets/images/header_texture.png); }
.site-header .social-links .component-nav .nav a.nav-link {    color: var(--bs-primary);   font-size: 1.25rem; }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators [data-bs-target] {   background: #fff; }
.sec-top-stories .macro-archive-link.archive-link.align-center a {   background: #fff; }
.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {    background: #fff;   color: var(--bs-primary); }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date {   color: var(--bs-secondary); }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a {   color: var(--bs-secondary); }
.sec-scoreboard .macro-archive-link a.btn.btn-link {   background: #fff !important; }
.sec-scoreboard .layout-wrapper .component-tabs button.prev, .sec-scoreboard .layout-wrapper .component-tabs button.next {   background: #fff; }
.section.sec-countdown .container {   background-color: #fff; padding:0px !important; }

.section.sec-parallax, section.section.sec-social-stream.social-stream {   display: none;}
section.section.sec-more-news, .section.sec-aotw, section.section.sec-videos, section.section.sec-standings {   display: none; }
.component-banner.layout-carousel .carousel .carousel-control-pp {    background: #fff; }
.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold, .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5, .section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator, .section.sec-countdown .component-countdown .details .details-2 .specs-2, .section.sec-countdown .component-countdown .details .details-2 .specs-3 .event-links a {
   /* color: #000; */
}
.section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 {   color: var(--bs-primary); }
.footer-logos{   display: none; }
.affiliate-logos .component-banner.layout-flex .item img {    max-height: 6rem; }

#site-footer .footer-details .text {   color: #fff; }
#site-footer ul.nav a.nav-link {   color: #fff; }
section.section.sec-sponsors.sponsors {   margin-bottom: 0; }
header.is-pinned {   padding-top: 0 !important; }
#site-footer .footer-details .text .title {   font-size: 1.25rem !important; }
.secondary-navigation:has(.ps-component) {   margin-top: 0;}

.site-header .social-links:after {    background-color: #fff;   background-image: url(/images/setup/Texture_Header.png); }
.section.sec-countdown .container {    background-image: url(/images/setup/Texture_NextEvent.png);    background-repeat: repeat;   background-size: contain; }
.section.sec-countdown .component-countdown .details {   padding-left: 2rem; }
.section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 {   font-size: 1.875rem !important; }
.section.sec-countdown .component-countdown .details .specs-1.fs-5 {   font-size: 1rem !important; }

.top-nav .title {   font-weight: bold; }

.sec-banner button.carousel-control-next, .sec-banner button {    background: #fff;   color: var(--bs-primary) !important; }
.sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23048647' stroke='%23048647'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
.sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23048647' stroke='%23048647'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");}

#site-footer .footer-details .text p.phone, #site-footer .footer-details .text p.address {   font-weight: 300 !important;}
 
.sec-scoreboard .component-tabs .form-floating:before {   background-image: url(/images/setup/scoreboard-icon-plus.png); }

#h2-scoreboard, #h2-photo-gallery{background: var(--bs-primary); color:#fff;}
.component-countdown.layout-standard .countdown-digit, .section.sec-countdown .component-countdown ul.countdown li.flex-fill {   background: var(--bs-primary); }

.sec-scoreboard .component-tabs .tab-content .component-scoreboard{color:#000;}
.sec-scoreboard .component-tabs .tab-content>.tab-pane{color:#fff}

@media(min-width:992px){
    .top-nav .title {    font-size: 1.25rem;    letter-spacing: 1px;    color: #fff;   text-align: left; }
    .top-nav > .container > .row.align-items-center > .col-xl-5.col-lg-12.d-lg-block.d-none {   width: 60%; }
    .top-nav {   padding: 2rem 0; }
}
@media screen and (min-width: 1200px) {
    .macro-primary-navigation a.site-logo { min-width: 14rem; }
    .macro-primary-navigation a.site-logo img {   top: 4px; }
}

@media(max-width:767px){
        .macro-primary-navigation a.site-logo img {   max-height: 4rem; }
        .site-header .menu button.navbar-toggler.x {   padding: 1.5rem 0; }
        .site-header .component-navbar-primary.layout-standard .navbar-collapse {   padding-top: 0; }
        .dropdown .dropdown-toggle:after {   color: #fff !important; }
        .internal-page .macro-primary-navigation a.site-logo img {   max-height: 4rem; }
}

